@font-face {
  font-family: iransans;
  src: url("assets/fonts/iransans/eot/IRANSansWeb.eot");
  src:
    url("assets/fonts/iransans/eot/IRANSansWeb.eot") format("embedded-opentype"),
    url("assets/fonts/iransans/woff2/IRANSansWeb.woff2") format("woff2"),
    url("assets/fonts/iransans/woff/IRANSansWeb.woff") format("woff"),
    url("assets/fonts/iransans/ttf/IRANSansWeb.ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: iransans;
  src: url("assets/fonts/iransans/eot/IRANSansWeb_Bold.eot");
  src:
    url("assets/fonts/iransans/eot/IRANSansWeb_Bold.eot") format("embedded-opentype"),
    url("assets/fonts/iransans/woff2/IRANSansWeb_Bold.woff2") format("woff2"),
    url("assets/fonts/iransans/woff/IRANSansWeb_Bold.woff") format("woff"),
    url("assets/fonts/iransans/ttf/IRANSansWeb_Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: Shabnam;
  src: url("assets/fonts/iransans/eot/IRANSansWeb_Light.eot");
  src:
    url("assets/fonts/iransans/eot/IRANSansWeb_Light.eot") format("embedded-opentype"),
    url("assets/fonts/iransans/woff2/IRANSansWeb_Light.woff2") format("woff2"),
    url("assets/fonts/iransans/woff/IRANSansWeb_Light.woff") format("woff"),
    url("assets/fonts/iransans/ttf/IRANSansWeb_Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: Shabnam;
  src: url("assets/fonts/Shabnam.eot");
  src:
    url("assets/fonts/Shabnam.eot") format("embedded-opentype"),
    url("assets/fonts/Shabnam.woff2") format("woff2"),
    url("assets/fonts/Shabnam.woff") format("woff"),
    url("assets/fonts/Shabnam.ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: Shabnam;
  src: url("assets/fonts/Shabnam-Bold.eot");
  src:
    url("assets/fonts/Shabnam-Bold.eot") format("embedded-opentype"),
    url("assets/fonts/Shabnam-Bold.woff2") format("woff2"),
    url("assets/fonts/Shabnam-Bold.woff") format("woff"),
    url("assets/fonts/Shabnam-Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: Shabnam;
  src: url("assets/fonts/Shabnam-Light.eot");
  src:
    url("assets/fonts/Shabnam-Light.eot") format("embedded-opentype"),
    url("assets/fonts/Shabnam-Light.woff2") format("woff2"),
    url("assets/fonts/Shabnam-Light.woff") format("woff"),
    url("assets/fonts/Shabnam-Light.ttf") format("truetype");
  font-weight: 300;
}

body {
  font-family: Shabnam, serif !important;
}

.ltrTextChip span {
  direction: ltr !important;
}

.MuiDataGrid-filler {
  display: none !important;
}

html,
body {
  width: 100%;
  height: 100%;
}

#root {
  width: 100%;
  height: 100%;
}

.mapboxgl-map {
  width: unset !important;
  height: 100% !important;
}

.htmlParserContent img {
  max-width: 80%;
}
